/**
 * css/fonts.css
 *
 * Project: Kulturelle Landpartie
 * (c) 12/2017 by Wendnet
 */

/* Regular */
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/opensans-regular.eot');
    src: url('fonts/opensans-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-regular.woff2') format('woff2'),
         url('fonts/opensans-regular.woff') format('woff'),
         url('fonts/opensans-regular.ttf') format('truetype'),
         url('fonts/opensans-regular.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-weight: 400;
    font-style: normal;
}

/* Italic */
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/opensans-italic.eot');
    src: url('fonts/opensans-italic.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-italic.woff2') format('woff2'),
         url('fonts/opensans-italic.woff') format('woff'),
         url('fonts/opensans-italic.ttf') format('truetype'),
         url('fonts/opensans-italic.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-weight: 400;
    font-style: italic;
}

/* Bold */
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/opensans-bold.eot');
    src: url('fonts/opensans-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bold.woff2') format('woff2'),
         url('fonts/opensans-bold.woff') format('woff'),
         url('fonts/opensans-bold.ttf') format('truetype'),
         url('fonts/opensans-bold.svg#OpenSansBold') format('svg');
    font-weight: bold;
    font-weight: 700;
    font-style: normal;
}

/* Bold Italic */
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/opensans-bolditalic.eot');
    src: url('fonts/opensans-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bolditalic.woff2') format('woff2'),
         url('fonts/opensans-bolditalic.woff') format('woff'),
         url('fonts/opensans-bolditalic.ttf') format('truetype'),
         url('fonts/opensans-bolditalic.svg#OpenSansBoldItalic') format('svg');
    font-weight: bold;
    font-weight: 700;
    font-style: italic;
}
